/* Styles added by Richard Stalker */

@media (max-width: 1000px) and (min-width: 0px) {
 .mob-only {
    display: block !important;
}
.desk-only {
    display: none !important;
}
.menu {
    position: fixed;
    top: 0;
    right: -75%;
    width: 70%;
    padding: 0 2%;
    background: #31454E;
    color: #FFF;
    height: 100%;
    -webkit-transition:all 250ms ease-in-out;
	 -moz-transition:all 250ms ease-in-out;
	 -ms-transition:all 250ms ease-in-out;
	 -o-transition:all 250ms ease-in-out;
	 transition:all 250ms ease-in-out;
	 }
	 p.menu-button {
    text-align: center;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 15px;
	}
	.new-top-help-mob {
    display: block;
    float: none;
    margin: 0;
    width: 100%;
    text-align: right;
    position: absolute;
    right: 45px;
	 }
	.menu-toggler {
    border: 0 solid #ffffff;
    border-radius: 0;
    font-size: 30px;
    padding: 0 5px;
    text-transform: uppercase;
    margin-left: -6px;
    position: absolute;
    right: 0;
    top: -10px;
	 }
	 .menu-toggler:hover{color:#FFF;background:#F26103;}
	 .new-top-help-mob p {
    color: #fff;
    font-family: Gibson-Light;
    font-size: 10px !important;
    font-style: normal;
    font-weight: normal;
    margin: 0 0 5px !important;
}
.request-service button {
    font-size: 11px !important;
    margin-top: 0 !important;
    padding: 7px 10px;
}
.new-top-help {
    display: none;
}
.searchInput {
    width: 75% !important;
}
.logo img {
    float: left;
    margin-left: 0;
    margin-top: 10px;
    text-align: left;
    width: 150px;
}
.menu:target {
    box-shadow: 0 0 50px 0 #000;
    right: 0 !important;
    border-left: 2px solid #fff;
    z-index: 999999999999999;
    overflow-y: scroll;
}
#menu li {
    display: block;
    font-size: 16px;
    padding: 10px;
    margin: 0;
    cursor: pointer;
    color: #fff;
}
#menu li:hover{background:#223137;}
.menu-for-small-device #menu li {
    padding: 10px 20px;
    text-align: left;
}
#menu ul {
    list-style: none;
    margin: 20px 0 20px 0;
    padding: 0;
}
.menu:target .close-menu{position:fixed;top:0;bottom:0;left:0;right:70%}.menu h1{font-size:150%;margin:0.25em 0}
.caption-text {max-width:70%;}
}
@media (max-width:1000px) and (min-width:480px) {
 .menu {width:40%;}
}
@media (max-width:1200px) and (min-width:480px) {
 .searchInput { width: 80% !important;}
}

/* Styles added by Mogul */
.wrapper_for_area_category_lists ul li.current_page_item a { color: #FFF; background-color: #BCD007; }
.version-2 .product-wrap { min-height:0px; }

@media (min-width: 992px){ .version-2 .col-md-3 { margin-right:27px;} }

/* Accordions */
.accordions { background:; }
.ac-container { background:#FFF; margin: 1em 0;}
.ac-handle { padding: 1em 2.5em 1em 1em; position:relative; border-bottom: 2px solid #44555F; border: none; color: #506168;}
.ac-handle:hover { cursor:pointer; }
.ac-handle:after, .ac-handle:before { content:""; display:block; width: 14px; height: 2px; background: #C5C5C5; position: absolute; right: 1em; top: 1.2em; margin:6px 0 0 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.ac-handle:after { width:2px; height:14px; margin:0px 6px 0 0; }
.ac-handle h4 { margin:0;  font-size: 1em;}
.ac-content { padding: 1.5em 1.5em 1em; background: rgba(238, 238, 238, 0.36); background: #44555F; display: none;}

.ac-handle:hover h4 { color: #479442; -webkit-transition: all 0.3s ease;   -moz-transition: all 0.3s ease;   -o-transition: all 0.3s ease;   transition: all 0.3s ease;}
.ac-container.open .ac-handle:after { opacity:0; }

.ac-content a.download { display:block; width: 49.5%; padding: 0; float:left; background: rgba(255, 255, 255, 0.83); margin:0 0 1%; height: 70px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.ac-content a.download img { height: 70px; width: auto; float:left; clear: none;}
.ac-content a.download span { padding-left:1em; font-size: 0.9em; line-height:0.9em; float:left; position: relative;   top: 50%;   -webkit-transform: translate(0px, -50%); -moz-transform: translate(0px, -50%); -o-transform: translate(0px, -50%); -ms-transform: translate(0px, -50%); transform: translate(0px, -50%);}
.ac-content a.download:nth-child(2n) { margin-right:0; float:right; }
.ac-content a.download:hover { background:#FFF; }

#more { position:relative !important; top:auto !important; height: 1px; width: 100%;}

@media screen and (max-width:1200px){

    .ac-content a.download { font-size:14px; }

}
@media screen and (max-width:900px){

    .ac-container { font-size:14px; }
    .ac-content a.download { width:100%; font-size:14px; float: left !important;}

}
@media screen and (max-width:600px){

    .ac-content a.download img, .ac-content a.download { height:50px; }
    .ac-content a.download span { width:100%; padding-left:60px; float: left; top: -30px; -webkit-transform: translate(0px, 0px); -moz-transform: translate(0px, 0px); -o-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate(0px, 0px); clear: none;}

}

/* Slider */
.caption-text { width: 420px; padding:1em; background: rgba(40, 40, 40, 0.65); color:#FFF; font-size: 1.5em; white-space: normal; font-weight: normal; font-family: "Gibson-Light", Arial, sans-serif; line-height: 1.2em;}

/* Did you mean */
.did-you-mean { padding: 1em 0;}
.did-you-mean a { padding:0.2em 0.5em; background:#FFF; border-radius:4px; display:inline-block; position:relative; color: #73B540;}
.did-you-mean a:hover { color:#222; }

/* Gallery */
.gallery-container, .ac-section { padding:1em 0; }
.gallery-container:not(:last-of-type), .ac-section:not(:last-of-type) { border-bottom: 1px solid #9E9F9E; margin-bottom:1em; }

.gallery-content { margin: 1em -4px; }
.gallery-content .item { float:left; width:25%; padding: 2px 4px; position:relative; } 
.gallery-content .item a { display: inline-block; position: relative; overflow: hidden;}
.gallery-content .item a:after { content:""; position:absolute; display:block; background: rgba(30, 33, 37, 0.8); width:100%; height:100%; top:0; left:0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 0.2; z-index: 9;}
.gallery-content .item img { max-width:100%; height:auto; }
.gallery-content .item p { position: absolute; top: 50%; -webkit-transform: translate(0%, -50%); -moz-transform: translate(0%, -50%); -o-transform: translate(0%, -50%); -ms-transform: translate(0%, -50%); transform: translate(0%, -50%); text-align:center; width:100%; color:#FFF !important; z-index: 10; padding: 8px; margin: 0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 0; font-size: 0.8em;}
.gallery-content .item a:hover p, .gallery-content .item a:hover:after { opacity:1; }

.gallery-content .item.video:before { content:""; width: 60px; height: 60px; display:block; position:absolute; z-index:999; top:50%; left:50%; margin: -30px 0 0 -30px; border: 2px solid #FFF; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; pointer-events: none;}
.gallery-content .item.video:after { content:""; border: 12px solid rgba(0, 0, 0, 0); z-index:999; position:absolute; border-left: 22px solid #FFF; top: 50%; left: 50%; margin: -11px 0 0 -8px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; pointer-events: none;} 
.gallery-content .item.has-caption.video:before, .gallery-content .item.has-caption.video:after { z-index:2; }
.gallery-content .item.has-caption.video:hover:before, .gallery-content .item.has-caption.video:hover:after { opacity:0.5; }

.image-size-thumbnail .gallery-content .item { width: 16.66%; }
.gallery-content .item a { width:100%; }
.image-size-thumbnail .gallery-content .item img { width:100%; height:auto; opacity: 0;}
.image-size-thumbnail .gallery-content .item .square-thumbnail-overlay { background-size:cover; }

@media screen and (max-width:1100px){
    
    .gallery-content .item { width:33.33%; }
    .image-size-thumbnail .gallery-content .item { width: 20%; }

}

@media screen and (max-width:800px){
    
    .gallery-content .item { width:50%; }
    .image-size-thumbnail .gallery-content .item { width: 25%; }

}

@media (max-width: 768px) and (min-width: 0){

    .page-template-page-default .aboutus-main-section, .page-template-page-resources .aboutus-main-section { width: 100% !important; } 
    .caption-text { font-size:14px; }
    .image-size-thumbnail .gallery-content .item { width: 33.333%; }

}

/* Modal Custom Styling */
.m-modal-is-open { overflow:hidden !important; }
#modal { position:fixed; width:100%; height:100%; top:0px; left:0px; overflow: hidden; z-index: 9999999999999999999; }
#modal .pageContent #modal { position:relative; height:auto; z-index:1; left:auto; top:auto; overflow:auto; }
#modal .m-close { position: fixed; top: 0; right: 0; background: rgba(0, 0, 0, 0.21); display:block; width: 50px; height: 50px; text-align:center; line-height:34px;  color: #FFF; z-index: 999; text-decoration: none; opacity: 1;}
#modal .m-close:hover, #modal .m-close:focus { text-decoration:none; outline:none; background: rgba(0, 0, 0, 0.51); }
#modal .m-close:before, #modal .m-close:after { content:""; display: inline-block; width: 2px; height: 50%; background: rgba(255, 255, 255, 1); position:absolute; top: 25%; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
#modal .m-close:after { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
#modal .m-modal-item .m-close { position:absolute; width:40px; height:40px; top:0; left: auto;   right: -40px;}
#modal .m-close-overlay { position:fixed; background:none; width:100%; height:100%; left:0px; top:0px; z-index:-1; display: none;}
#modal [class*="m-control-"]{ background: rgba(0, 0, 0, 0.35); display:block; width: 40px; height: 100%; display:block; top: 0; position: absolute; left: -40px; outline: none; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
#modal [class*="m-control-"].m-control-next { left:auto; right: -41px;}
#modal [class*="m-control-"]:before, #modal [class*="m-control-"]:after { content:""; display:block; width: 42%; height:2px; background:#FFF; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); position:absolute; top:50%; left:30%; margin-top:-14%; }
#modal [class*="m-control-"]:after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); margin-top:14%; }
#modal [class*="m-control-"].m-control-next:before { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
#modal [class*="m-control-"].m-control-next:after {  -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);}
#modal [class*="m-control-"]:hover { background:#000; }
#modal.keyboard-open { height:300%; }
#modal .m-modal-bkgd { background: rgba(85, 85, 85, 0.8); width:100%; height:100%; position: absolute; top: 0; left: 0; z-index: 1;}
#modal .m-modal-content { margin: 0; width: 100%; height: 100%; position: relative; z-index: 2; overflow: scroll;}
#modal .m-modal-block { width: 100%; max-width: 900px; margin: 5% auto; position: relative; padding: 50px 50px 0;}
#modal .m-modal-item { width: 100%; margin: 0px auto; padding: 0; border-radius:4px; display: none; text-align: center;}
#modal .m-modal-item .ninja-forms-success-msg { display:none; }
#modal .m-modal-item.video { padding:0; background:none; box-shadow:none; }
#modal .m-modal-item iframe { width: 100% !important; max-width:100%; border-radius:4px; box-shadow:0px 1px 2px rgba(0,0,0,0.6); height: auto; background: #000; max-height: 500px;}

@media screen and (min-width: 767px) { 

    #modal .m-modal-block{ margin-top: 6%;}  
    

}
@media screen and (max-width: 767px) { 
    
    #modal [class*="m-control-"] { position:fixed; top:0; height: 40px; left: 41px; z-index: 9999;  background: rgba(0, 0, 0, 0.21); }
    #modal [class*="m-control-"].m-control-next { left: 0; }
    #modal [class*="m-control-"]:before { width:30%; margin-top: 9%; left: 37%;}
    #modal [class*="m-control-"]:after { width:30%; margin-top: -9%; left: 37%;}
    #modal .m-modal-item .m-close { top:0; position:fixed; z-index:9999; right:0; height:40px;  }
    #modal .m-modal-block { padding: 10px; margin: 40px 0 0;}
 
}
@media screen and (max-width: 400px) { 

    #modal .m-modal-item{ padding:8px 10px; border-radius: 0; box-shadow:none;} 
    #modal .m-modal-block{ width: 98%; margin: 0 auto; padding-top: 50px;} 
    #modal .m-close { width: 40px; height: 40px; } 
}

/* Modal Gallery */
#modal .m-modal-item img { max-height: 500px; width:auto; height:auto; max-width: 100%;}
#modal .wisita-video { width:100%; background: #222;}
#modal .image-wrapper { display:inline-block; position:relative; }
#modal .embed-wrapper { display:inline-block; width:100%; position:relative; }
#modal .image-wrapper p { background: #FFF; padding: 0.5em; margin:0; color: #747474; font-weight:normal; }

/* Extra */
#modal .m-modal-block > .m-close { display:none; }

/* Footer */
footer { overflow: hidden; }

/* Homepage Menu */

.menu-slider.menu-slider-home { position:relative; z-index:999; margin-top: 0;}
.menu-slider.menu-slider-home .product-wrap-main-sec { position:relative; top: -128px; }
.menu-slider.menu-slider-home .product-wrap.product-wrap-products-page .mega_wrap { top: 0; padding-top: 143px;}

.product-wrap li > a { position:relative; z-index:9; }
.img-div img { height:auto; }

@media (max-width: 1200px) and (min-width: 0){

.product-wrap ul li { width: 216px; font-size: 22px !important; padding:0px; margin-right: 13px;}
.product-wrap li > a { padding:1em 1.2em; }
.product-wrap ul li > a span{ font-size:16px !important; }

}
@media (max-width: 1000px) and (min-width: 0){

    .tab-menu-list ul li { background: #63AB17 !important; margin-bottom: 3px; display: block; width: 100%;}
    .tab-menu-list ul { margin:0; padding:1em 0 2em; }
    .blck-space-img { width:100%; }
    
    .menu-slider.menu-slider-home { display:none !important; }
    .for-mobile-tab { margin-top:1em; }
    

}
@media (max-width: 768px) and (min-width: 0){
    
    .for-mobile-tab { margin-top: -69px; }

}

/* */
.wrapper_for_area_category_lists ul { margin: 0 -10px; height:auto; padding: 0; display: block; width: auto;}
.wrapper_for_area_category_lists ul:before, .wrapper_for_area_category_lists ul:after { content:""; display:table; height:1px; clear: both; width: 100%;}
.wrapper_for_area_category_lists ul li { width:20%; float:left; padding:0 10px; }
.wrapper_for_area_category_lists ul li a { width:100%; margin: 0 0 15px; padding: 10px 10px; min-width: 0px; line-height: 1.1em;}

@media (max-width: 1200px) and (min-width: 0){
    
    .wrapper_for_area_category_lists ul li { width:25%; }

}
@media (max-width: 768px) and (min-width: 0){

    .wrapper_for_area_category_lists ul li { width:50%; }

}




/* modal download tracking */

    div[data-modal_id="getemail"] .inner {

        padding:20px;
        background-color:#fff;

    }

    input#getemailinput {padding:10px; display:block;margin:0 auto; width:200px;}
    div[data-modal_id] .button {padding:10px; display:block; margin:5px auto; border-radius:10px; background-color:#44555f; color:#fff; width:150px;}

    .closemodal {height:20px; width:20px; line-height:16px; border: 1px solid #44555f; text-align:center; float:right; border-radius:20px;}

/* end modal download tracking */